.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}
p {
	padding-top:0px;
	margin-top:0px;
}
img {
	border:0px;
}

.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.clearfloat {
	clear:both;
	height:0px;
}
a:link, a:visited{
	text-decoration: none;
}
#main {

	width:800px;
	margin: 0px auto 0px 0px;
	border: 0px solid #f0f0f0;

}

.tre18 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
}
.tre32 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 32px;
}
.arial_b_14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;

}

a:hover {
	color : #FFFFFF;
}

a.arial_blue_18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
color : #0099FF;
}

a.arial_gray_18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #999;
}

a:hover.arial_gray_18 {
	color: #0199FF;
}

a.tre18 {
	color: #000;
}

a:hover.tre18 {
	color: #0498FF;
}

a.offer_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
}

a:hover.offer_link {
	color: #FFFFFF;
}

a:hover.offer_link {
	text-decoration: underline;
}

a.siyah {
	color: #000;
}

a:hover.siyah {
	color: #000;
}

a.mavi {
	color: #09F;
}

a:hover.mavi {
	color: #09F;
}

